.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.657000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.657000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.657000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.560000px;}
.lsb{letter-spacing:-0.420000px;}
.lsf{letter-spacing:-0.140000px;}
.ls3{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.280000px;}
.ls5{letter-spacing:0.288000px;}
.ls6{letter-spacing:0.324000px;}
.ls4{letter-spacing:0.360000px;}
.ls0{letter-spacing:1.200000px;}
.lse{letter-spacing:3.600000px;}
.lsc{letter-spacing:3.924000px;}
.ls8{letter-spacing:4.320000px;}
.lsd{letter-spacing:4.400000px;}
.ls2{letter-spacing:4.680000px;}
.ls7{letter-spacing:4.800000px;}
.ls1{letter-spacing:5.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.600000px;}
.ws6{word-spacing:-4.800000px;}
.ws2{word-spacing:-4.680000px;}
.wsc{word-spacing:-4.400000px;}
.ws7{word-spacing:-4.320000px;}
.wsb{word-spacing:-3.924000px;}
.wsd{word-spacing:-3.600000px;}
.ws0{word-spacing:-1.200000px;}
.ws4{word-spacing:-0.360000px;}
.ws8{word-spacing:-0.280000px;}
.ws3{word-spacing:0.000000px;}
.wse{word-spacing:0.140000px;}
.wsa{word-spacing:0.420000px;}
.ws9{word-spacing:0.560000px;}
.ws5{word-spacing:63.108000px;}
._7{margin-left:-46.656000px;}
._1a{margin-left:-5.891200px;}
._4{margin-left:-4.760000px;}
._11{margin-left:-3.500000px;}
._1{margin-left:-2.400000px;}
._3{margin-left:-1.120000px;}
._0{width:1.560000px;}
._6{width:3.776400px;}
._2{width:5.040000px;}
._5{width:6.154400px;}
._1b{width:9.974800px;}
._b{width:16.107200px;}
._a{width:19.534800px;}
._8{width:37.200400px;}
._9{width:63.108000px;}
._12{width:186.256000px;}
._13{width:237.424000px;}
._10{width:322.852000px;}
._15{width:324.856000px;}
._e{width:337.876000px;}
._d{width:350.168000px;}
._f{width:352.884000px;}
._c{width:357.000000px;}
._14{width:408.120000px;}
._19{width:648.872000px;}
._18{width:668.948000px;}
._1c{width:670.012000px;}
._17{width:710.316000px;}
._16{width:711.396000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(200,143,68);}
.fc1{color:rgb(112,109,110);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:27.617778px;}
.y0{bottom:44.519608px;}
.y2a{bottom:270.654222px;}
.y11{bottom:396.040183px;}
.y10{bottom:413.220065px;}
.yf{bottom:430.399948px;}
.ye{bottom:447.579830px;}
.yd{bottom:464.759712px;}
.yc{bottom:481.939595px;}
.y27{bottom:497.560510px;}
.yb{bottom:499.119477px;}
.y26{bottom:514.740392px;}
.ya{bottom:525.687529px;}
.y25{bottom:541.295948px;}
.y9{bottom:542.867412px;}
.y8{bottom:560.047294px;}
.y24{bottom:567.851503px;}
.y7{bottom:577.227176px;}
.y6{bottom:594.407059px;}
.y5{bottom:620.962614px;}
.y12{bottom:665.857124px;}
.y23{bottom:748.326808px;}
.y22{bottom:783.470742px;}
.y21{bottom:818.614677px;}
.y20{bottom:853.758612px;}
.y1f{bottom:882.341762px;}
.y1d{bottom:888.902546px;}
.y1e{bottom:895.463331px;}
.y1c{bottom:924.046481px;}
.y1b{bottom:959.190416px;}
.y1a{bottom:994.334350px;}
.y28{bottom:1007.339231px;}
.y19{bottom:1029.478285px;}
.y4{bottom:1047.632288px;}
.y2d{bottom:1051.467222px;}
.y18{bottom:1064.622220px;}
.y2c{bottom:1078.362689px;}
.y3{bottom:1091.370850px;}
.y17{bottom:1099.766154px;}
.y2b{bottom:1112.680277px;}
.y2{bottom:1117.613987px;}
.y16{bottom:1128.349305px;}
.y14{bottom:1134.910089px;}
.y15{bottom:1141.470873px;}
.y29{bottom:1161.133856px;}
.y13{bottom:1166.598677px;}
.h2{height:17.328000px;}
.h8{height:20.580000px;}
.h4{height:25.992000px;}
.h6{height:26.460000px;}
.h9{height:31.768000px;}
.h7{height:34.656000px;}
.h5{height:35.280000px;}
.h3{height:40.432000px;}
.h1{height:1162.977124px;}
.h0{height:1237.176471px;}
.w2{width:877.895425px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x8{left:47.643791px;}
.x1{left:49.080915px;}
.xf{left:55.891634px;}
.xc{left:62.335261px;}
.x2{left:76.761020px;}
.x4{left:79.342220px;}
.x3{left:91.101176px;}
.xe{left:187.084045px;}
.xd{left:190.889144px;}
.xa{left:254.577958px;}
.xb{left:507.367320px;}
.x9{left:508.795384px;}
.x5{left:510.567108px;}
.x7{left:524.625932px;}
.x6{left:730.932919px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.477992pt;}
.lsb{letter-spacing:-0.358494pt;}
.lsf{letter-spacing:-0.119498pt;}
.ls3{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.238996pt;}
.ls5{letter-spacing:0.245824pt;}
.ls6{letter-spacing:0.276552pt;}
.ls4{letter-spacing:0.307280pt;}
.ls0{letter-spacing:1.024268pt;}
.lse{letter-spacing:3.072803pt;}
.lsc{letter-spacing:3.349356pt;}
.ls8{letter-spacing:3.687364pt;}
.lsd{letter-spacing:3.755649pt;}
.ls2{letter-spacing:3.994644pt;}
.ls7{letter-spacing:4.097071pt;}
.ls1{letter-spacing:4.779916pt;}
.ws1{word-spacing:-4.779916pt;}
.ws6{word-spacing:-4.097071pt;}
.ws2{word-spacing:-3.994644pt;}
.wsc{word-spacing:-3.755649pt;}
.ws7{word-spacing:-3.687364pt;}
.wsb{word-spacing:-3.349356pt;}
.wsd{word-spacing:-3.072803pt;}
.ws0{word-spacing:-1.024268pt;}
.ws4{word-spacing:-0.307280pt;}
.ws8{word-spacing:-0.238996pt;}
.ws3{word-spacing:0.000000pt;}
.wse{word-spacing:0.119498pt;}
.wsa{word-spacing:0.358494pt;}
.ws9{word-spacing:0.477992pt;}
.ws5{word-spacing:53.866243pt;}
._7{margin-left:-39.823531pt;}
._1a{margin-left:-5.028472pt;}
._4{margin-left:-4.062929pt;}
._11{margin-left:-2.987448pt;}
._1{margin-left:-2.048536pt;}
._3{margin-left:-0.955983pt;}
._0{width:1.331548pt;}
._6{width:3.223371pt;}
._2{width:4.301925pt;}
._5{width:5.253128pt;}
._1b{width:8.514055pt;}
._b{width:13.748405pt;}
._a{width:16.674055pt;}
._8{width:31.752643pt;}
._9{width:53.866243pt;}
._12{width:158.980017pt;}
._13{width:202.654795pt;}
._10{width:275.572418pt;}
._15{width:277.282946pt;}
._e{width:288.396251pt;}
._d{width:298.888167pt;}
._f{width:301.206427pt;}
._c{width:304.719665pt;}
._14{width:348.353473pt;}
._19{width:553.848904pt;}
._18{width:570.984904pt;}
._1c{width:571.893088pt;}
._17{width:606.294828pt;}
._16{width:607.216669pt;}
.fs0{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y1{bottom:23.573333pt;}
.y0{bottom:38.000000pt;}
.y2a{bottom:231.018667pt;}
.y11{bottom:338.042667pt;}
.y10{bottom:352.706667pt;}
.yf{bottom:367.370667pt;}
.ye{bottom:382.034667pt;}
.yd{bottom:396.698667pt;}
.yc{bottom:411.362667pt;}
.y27{bottom:424.696000pt;}
.yb{bottom:426.026667pt;}
.y26{bottom:439.360000pt;}
.ya{bottom:448.704000pt;}
.y25{bottom:462.026667pt;}
.y9{bottom:463.368000pt;}
.y8{bottom:478.032000pt;}
.y24{bottom:484.693333pt;}
.y7{bottom:492.696000pt;}
.y6{bottom:507.360000pt;}
.y5{bottom:530.026667pt;}
.y12{bottom:568.346667pt;}
.y23{bottom:638.739200pt;}
.y22{bottom:668.736533pt;}
.y21{bottom:698.733867pt;}
.y20{bottom:728.731200pt;}
.y1f{bottom:753.128533pt;}
.y1d{bottom:758.728533pt;}
.y1e{bottom:764.328533pt;}
.y1c{bottom:788.725867pt;}
.y1b{bottom:818.723200pt;}
.y1a{bottom:848.720533pt;}
.y28{bottom:859.820933pt;}
.y19{bottom:878.717867pt;}
.y4{bottom:894.213333pt;}
.y2d{bottom:897.486667pt;}
.y18{bottom:908.715200pt;}
.y2c{bottom:920.443467pt;}
.y3{bottom:931.546667pt;}
.y17{bottom:938.712533pt;}
.y2b{bottom:949.735467pt;}
.y2{bottom:953.946667pt;}
.y16{bottom:963.109867pt;}
.y14{bottom:968.709867pt;}
.y15{bottom:974.309867pt;}
.y29{bottom:991.093333pt;}
.y13{bottom:995.757867pt;}
.h2{height:14.790427pt;}
.h8{height:17.566192pt;}
.h4{height:22.185640pt;}
.h6{height:22.585105pt;}
.h9{height:27.115782pt;}
.h7{height:29.580854pt;}
.h5{height:30.113473pt;}
.h3{height:34.510996pt;}
.h1{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:749.333333pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x8{left:40.666667pt;}
.x1{left:41.893333pt;}
.xf{left:47.706667pt;}
.xc{left:53.206667pt;}
.x2{left:65.519867pt;}
.x4{left:67.723067pt;}
.x3{left:77.760000pt;}
.xe{left:159.686800pt;}
.xd{left:162.934667pt;}
.xa{left:217.296667pt;}
.xb{left:433.066667pt;}
.x9{left:434.285600pt;}
.x5{left:435.797867pt;}
.x7{left:447.797867pt;}
.x6{left:623.892533pt;}
}
